{
  "look_id": "wizardslimev25_1527730",
  "look_name": "Wizardslimev25 1527730",
  "character_id": "",
  "positive": "slime_girl, slime_hair, monster_girl, liquid_body, translucent",
  "negative": "core",
  "lora": {
    "lora_name": "Illustrious/Looks/wizardslimev25_1527730.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "wizardslimus, goo girl, slime skin, slime girl, slime hair",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "monster_girl",
    "slime",
    "translucent"
  ]
}
